langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.field_images
  module:
    - image
id: commerce_product.default.field_images
field_name: field_images
entity_type: commerce_product
bundle: default
label: Images
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: 'products/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
